body {
		font-size: 16px;
		color:#626262;
		margin:0px auto;
    padding:0px; 
    background: #ffffff;
		background-color:#E7E9DE;
		font-family: 'Open Sans', Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
		line-height:1.4;	
}


* {box-sizing: border-box;} /* MAKES ALL ELEMENTS COUNT PADDING AND BORDERS AS PART OF WIDTH*/
.MainContainer{min-width:310px;max-width:1200px;}
a, a:visited, a:active, a:hover {font-weight:600;color:#0E3E6E;color:#447DC0;text-decoration: none;}	
a.menu       {font-weight:600;color:#447DC0;color:#0E3E6E;color:#ffffff;text-decoration: none;}
a.menu:hover {font-weight:600;color:#447DC0;text-decoration: none;}


td.row {text-align:left;vertical-align:top;padding:4px 5px 4px 5px;border-bottom:solid 1px #eee;font-size:.95em;} 
td.row2{text-align:left;vertical-align:top;padding:4px 5px 4px 5px;border-bottom:solid 2px #eee;font-size:.95em;} /* Manages Table Cells */
table {border-collapse: collapse;}
ul,li,p,ol,ul {text-align:left;font-size:1.2em;}
.row::after {content: "";clear: both;display: block;}

.home-phrases {padding:5px 5px 5px 0px;text-align:left;font-size:1.1em;font-family: 'Dosis', sans-serif;}

#iframe {height:100%;left:0px; position:relative;top:0px;width:100%;}       
#iframeload {background:url(images/loader.gif) top center no-repeat;overflow:hidden; }
#open-house {width:210px;float:right;padding-top:40px;text-align:right;} 
#home-image {width:100%;height:auto;background-size:cover;background-position:top center;background-repeat:no-repeat;}


img {border:0px;margin:0px;padding:0px;display:block;}
img.ImageCenter {display: block;margin-left: auto;margin-right: auto;max-width:100%;max-height:500px;}
img.CropCenter {width:100%;position:absolute;left:-100%;right:-100%;top:-100%;bottom:-100%;margin: auto;min-height:100%;min-width:100%;}
/* In order to use CropCenter the image must be placed in a div with the following styles --> overflow:hidden;width:100px;height:100px;position:relative; */


#SculptureBox {padding:20px;}


/* For mobile phones: */
[class*="col-"] {
	  float:left;
    padding: 5px;
    width: 100%;
}

/* For tablets: */
@media only screen and (min-width: 560px) {
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}

    .col-m-20 {width: 20%;}
    .col-m-40 {width: 40%;}
    .col-m-60 {width: 60%;}
    .col-m-80 {width: 80%;}
}

/* For desktop: */
@media only screen and (min-width: 900px) {
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    .col-20 {width: 20%;}
    .col-40 {width: 40%;}
    .col-60 {width: 60%;}
    .col-80 {width: 80%;}
}



@media only screen and (max-width: 560px) {
  #logo {margin:0px 0px;text-align:left;padding:9px 5px;font-weight:200;font-size:1.2em;}
  #BigMenu {display:none;}
  #hide-mobile {display:none;}
	#hide-tablet {display:none;}
  #Border {padding:0px 5px}
	#MenuSpace {height:30px;}
  h1 {margin:0px 0px;text-align:center;padding:2px 0px;font-weight:300;font-size:1.2em;color:#0E3E6E;}
  h2 {margin:0px 0px;text-align:center;font-weight:300;font-size:1em;color:#0E3E6E;}
  h3 {margin:0px 0px;font-size:1em;padding:5px;color:#ffffff;text-align:left;background:#393A37;}

}


@media only screen and (min-width: 561px) and (max-width: 900px) {
  #logo {margin:0px 0px;text-align:left;padding:9px 5px;font-weight:200;font-size:1.2em;}
  #BigMenu {display:none;}
	#hide-tablet {display:none;}
  #Border {padding:10px 15px}
	#MenuSpace {height:30px;}
  h1 {margin:0px 0px;text-align:center;padding:5px 0px;font-weight:300;font-size:1.6em;color:#0E3E6E;}
  h2 {margin:0px 0px;text-align:center;font-weight:300;font-size:1em;color:#0E3E6E;}
  h3 {margin:0px 0px;font-size:1.2em;padding:5px;color:#ffffff;text-align:left;background:#393A37;}

}

@media only screen and (min-width: 901px) {
  #logo {margin:0px 0px;text-align:center;padding:5px 0px;font-weight:200;font-size:1.7em;}
  #SmallMenu {display:none;}
  #Border {padding:10px 30px}
	#MenuSpace {height:60px;}
	#hide-desktop {display:none;}
  h1 {margin:0px 0px;text-align:center;padding:5px 0px;font-weight:300;font-size:1.8em;color:#0E3E6E;}
  h2 {margin:0px 0px;text-align:center;font-weight:300;font-size:1.2em;color:#0E3E6E;}
  h3 {margin:0px 0px;font-size:1.2em;padding:5px;color:#ffffff;text-align:left;background:#393A37;}
}


#icon-add {margin:5px 10px;width:30px;height:auto;}
#icon-view {margin-left:0px;width:18px;}
#icon-edit {margin-left:0px;width:18px;}
#icon-delete {margin-left:0px;width:18px;}
#icon-login {margin:0px 0px -6px 0px;width:22px;}
#icon-socialmedia {margin-bottom:-5px;width:22px;}
#icon-add:hover,#icon-view:hover, #icon-delete:hover, #icon-human:hover, #icon-office:hover, #icon-socialmedia:hover, #icon-login:hover, .menu-login:hover {opacity:.75;}
#icon-edit:hover {-webkit-transform: rotate(-10deg);-moz-transform: rotate(-10deg);-o-transform: rotate(-10deg);-ms-transform: rotate(-10deg);transform: rotate(-10deg);} 
#icon-map {opacity:.75;-webkit-transform: scale(1.3);-ms-transform: scale(1.3);transform: scale(1.3);}


.FormInput, Select {-moz-appearance: none;-webkit-appearance:none;appearance:none;width:100%;margin:0px 0px 0px 0px;padding:10px 30px 10px 10px;color:#404040;background-color:#FFFFFF;text-decoration:none;border:1px solid #aaaaaa}
 Select {background: url(images/icon-dropdown.png) no-repeat right 8px}
.FormInput:hover {color:#000000;border:1px solid #8BADE4;-moz-box-shadow: 0 0 2px #8BADE4;; -webkit-box-shadow: 0 0 2px #8BADE4;; box-shadow: 0 0 2px #8BADE4;}
.FormMandatory   {background-color:#FFFFEB;}	

.FormTitle {padding:5px 0px 5px 2px;font-size:.95em;text-align:left;color:#626669;font-weight:bold;}
.FormSubTitle {text-align:left;font-style: italic;font-size:.8em;}

.FormButton {-moz-appearance: none;-webkit-appearance:none;appearance:none;width:100%;margin:0px 0px 10px 0px;padding:10px;color:#ffffff;text-align:center;background-color:#3f3f3f;font-weight:bold;border:1px solid #aaaaaa;} 
.FormButton:hover {border:1px solid #8BADE4;-moz-box-shadow: 0 0 2px #8BADE4;; -webkit-box-shadow: 0 0 2px #8BADE4;; box-shadow: 0 0 2px #8BADE4;opacity:0.75;}

.FormButtonBlue {-moz-appearance: none;-webkit-appearance:none;appearance:none;width:100%;color:#FFFFFF;background-color:#034F84;font-weight:bold;padding:10px 15px 10px 15px;border:1px solid #002444;margin:0px;} 
.FormButtonBlue:hover {background-color:#395594;-moz-box-shadow: 0 0 5px #eee; -webkit-box-shadow: 0 0 5px #eee; box-shadow: 0 0 5px #eee;}
	
ul,ol {
  color : #000000;
  font-size : 12px;
	padding-bottom:10px;
	padding-right: 50px;
	}
li.checkbox  {list-style-image: url(images/checkbox.jpg)}

.button {
	-webkit-appearance: none;
	border-width: 0px;
  padding:12px 12px 12px 12px;
	background-color:#164179;
	color:#ffffff;
	font-weight:600;
	border-radius:0;
	cursor:pointer;
}

.button:hover {background: #123148;}
.save {padding-left:18px;background: url(../Images/save.png) left center no-repeat;}



@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}


div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}
